# odbc_close

(PHP 4, PHP 5, PHP 7)

odbc_close — Close an ODBC connection

### Description

odbc_close ( resource `$connection_id` ) : void

Closes down the connection to the database server.

### Parameters

`connection_id`

  The ODBC connection identifier, see odbc_connect() for details.

### Return Values

No value is returned.

### Notes

> Note:

> This function will fail if there are open transactions on this connection. The connection will remain open in this case.